---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2025-09-19
viewerVersion: 2
city: berlin-brandenburg
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - measure: seed
    title: Seed
  - measure: thetaFactor
    title: Theta Factor
  - measure: importToBerlin
    title: Import To Berlin
  - measure: importMultSpring
    title: Import Mult Spring
  - measure: importMultSummer
    title: Import Mult Summer
  - measure: workLeisureAdjustment
    title: Work Leisure Adjustment
  - measure: maxOutdoorFraction
    title: Max Outdoor Fraction
  - measure: fallThreshold
    title: Fall Threshold
